---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 30
    AccountRefMonth: 11
    LastMadeUpDate: 30/11/2013
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: ROYCE ESTATES LTD
  CompanyNumber: 06758071
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 25/11/2008
  DissolutionDate: 26/07/2018
  RegAddress:
    AddressLine1: UNIT 2 SPINNAKER COURT 1C BECKETTS PLACE
    AddressLine2: HAMPTON WICK
    PostTown: KINGSTON UPON THAMES
    County: SURREY
    Postcode: KT1 4EQ
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '68310 - Real estate agencies'
